Subject: Organic Confidentiality Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 1 May 2000 12:35:00 -0700 (PDT)

David and Louise:
One of the things that Organic has asked us to keep confidential is "the 
existence of any business discussions, negotiations or agreements between the 
parties as well as any information regarding the skills and compensation of 
employees, contractors or other agents of the disclosing party."  This is a 
departure from our form.  Are we prepared to agree to this?  Also, to the 
extent that parties are insisting on using their form of CA, what do you want 
the approval process to be?
Carol